{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"app-plus": {
					"bounce": "none"
				}
			}
		}
	    ,{
            "path" : "pages/fillIn/fillIn",
            "style" : {
				"navigationBarTitleText": "首次填报"
			}
        }
        ,{
            "path" : "pages/security/security",
            "style" : {
				"navigationBarTitleText": "安保测温"
			}
        }
        ,{
            "path" : "pages/fillInDay/fillInDay",
            "style" : {
				"navigationBarTitleText": "每日签到"
			}
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#29A0E4",
		"backgroundColor": "#29A0E4"
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}
